@charset "utf-8";
/* CSS Document */
body{ background-color:#333}
.st{ width:950px; height:auto; margin:0 auto;}
.index12{ background:url(tou_12.jpg) no-repeat; height:100px; position:relative;}
.index12 .wen1{ width:535px; height:102px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#FFF; text-indent:2em; position:absolute; left: 18px; top: 181px; }
.index12 .wen2{ width:459px; height:153px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#FFF; text-indent:2em; position:absolute; left: 121px; top: 334px; }
.index12 .wen3{ width:535px; height:102px; font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#FFF; text-indent:2em; position:absolute; left: 365px; top: 543px; }
.index12 iframe{ width:923px; height:185px; position:absolute; left: 14px; top: 687px; }

.index21{ background:url(tou_21.jpg) no-repeat; height:100px; position:relative;}
.index21 .wen1{ width:573px; height:119px; font-family:"微软雅黑"; font-size:16px; line-height:26px; text-indent:2em; position:absolute; left: 31px; top: 124px; }

.index31{ background:url(tou_31.jpg) no-repeat; height:100px; position:relative;}
.index31 .wen1{ width:468px; height:273px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 419px; top: 119px; }
.index31 .wen1 span{ background-color:#FF0; }

.liu{ background-color:#ff393a; width:950px; height:430px; position:relative;}
